import { httpPost } from '../../utils/request';

export function getUser(params) {
  return httpPost('FM/User/Get', params)
}
export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}
export function updateUser(params) {
  return httpPost('FM/User/Update', params)
}


